RubyGems Navigation menu

listen-compat 0.1.0

For developers to have a minimal, guaranteed API for \ using Listen

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.1.0 - November 27, 2014 (13 KB)

dependencias de Development (2):

bundler ~> 1.7
rake ~> 10.0

Propietarios:

Autores:

  • Cezary Baginski

SHA 256 checksum:

= Copiar al portapapeles ¡Copiado!

Total de descargas 3.350

Para esta versión 3.350

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: